## libmodule-util-perl 1.08

=== debian/changelog ===
libmodule-util-perl (1.08-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Email change: Ryan Niebur -> ryan@debian.org

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Switch to "3.0 (quilt)" source format.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update license stanzas in debian/copyright.
  * Bump Standards-Version to 3.9.3; remove version from perl (build)
    dependency.
  * Set debhelper compatibility level to 8.
  * Add /me to Uploaders.
  * Add build dependency on newest Module::Build.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Jun 2012 23:20:38 +0200

libmodule-util-perl (1.07-1) unstable; urgency=low

  * Initial Release. (Closes: #509442)

 -- Jonathan Yu <frequency@cpan.org>  Mon, 18 May 2009 23:09:46 -0400
