=== debian/control ===
Source: libmodule-util-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), libmodule-build-perl (>= 0.400000)
Build-Depends-Indep: perl, libtest-pod-coverage-perl,
 libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jeremiah C. Foster <jeremiah@jeremiahfoster.com>,
 Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Module-Util/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmodule-util-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-util-perl.git

Package: libmodule-util-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module to manipulate Perl module names
 Module::Util provides useful functions to manipulate module names. Its main
 aim is to centralise some of the functions commonly used by modules that
 manipulate other modules in some way, like converting module names to relative
 paths.
 .
 It also provides some general utility functions for working with modules, such
 as determining whether a string "looks like" a module name, or testing if a
 module is loaded (using %INC magic).
