## libmodule-util-perl 1.09

=== debian/changelog ===
libmodule-util-perl (1.09-3) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Jeremiah C. Foster from Uploaders on request of the MIA team.
    (Closes: #843745)
  * Fix autopkgtests. Skip a smoke test which tries to configure CPAN.pm
    and either fails, or succeeds and then goes on to run 200_000 tests
    where some occaisonally fail.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.0.0.
  * Drop unneeded version contraint from libmodule-build-perl.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 Aug 2017 18:05:33 -0400

libmodule-util-perl (1.09-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 May 2015 23:03:23 +0200

libmodule-util-perl (1.09-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Nuno Carvalho ]
  * New upstream release.
  * debian/control: update standards version.
  * debian/control: update Build-Depends modules order by cme suggestion.

 -- Nuno Carvalho <smash@cpan.org>  Thu, 19 Sep 2013 18:18:22 +0100
