=== debian/control ===
Source: libmodule-util-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-util-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmodule-util-perl.git
Homepage: https://metacpan.org/release/Module-Util

Package: libmodule-util-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to manipulate Perl module names
 Module::Util provides useful functions to manipulate module names. Its main
 aim is to centralise some of the functions commonly used by modules that
 manipulate other modules in some way, like converting module names to relative
 paths.
 .
 It also provides some general utility functions for working with modules, such
 as determining whether a string "looks like" a module name, or testing if a
 module is loaded (using %INC magic).
