=== debian/watch ===
version=3
https://metacpan.org/release/Module-Util   .*/Module-Util-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
